Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 May 2025 14:11:35 +0300

Jõelähtme Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/00451 aadressile Harju maakond, Jõelähtme vald, Jõelähtme küla, 
11260 Jõelähtme-Kemba tee // Postijaama tee 4a // 6 (null) ja soovib teie 
arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Postijaama tee 4a elektriliitumine riigitee 
kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27360557>  (menetlus nr: 
470863), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 15.05.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (MAIKE HEIDO) poole.